#!/bin/sh
echo 'name: SHA
version: 1.5.0.1
id: SHA-1.5.0.1-7d85dee979b0c7ee278f2b1227874f40

license: BSD3
copyright:
maintainer: Adam Wick <awick@galois.com>
stability: stable
homepage:
package-url:
synopsis: Implementations of the SHA suite of message digest functions
description: This library implements the SHA suite of message digest functions,
             according to NIST FIPS 180-2 (with the SHA-224 addendum), as well
             as the SHA-based HMAC routines. The functions have been tested
             against most of the NIST and RFC test vectors for the various
             functions. While some attention has been paid to performance,
             these do not presently reach the speed of well-tuned libraries,
             like OpenSSL.
category: Cryptography, Codec
author: Adam Wick <awick@galois.com>, Brian Lewis <brian@lorf.org>
exposed: True
exposed-modules: Data.Digest.Pure.SHA
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/SHA-1.5.0.1
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/SHA-1.5.0.1
              /usr/local/lib
hs-libraries: HSSHA-1.5.0.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.4.0.0-0b32f6f98c0297dbb0e5cfc0087bd1f0
         base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         binary-0.5.1.0-7100f639c59068a2d40264555b8517e7
         bytestring-0.9.2.1-e2bcd9910229fcb291a3a8dd6f79f7fe
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/SHA-1.5.0.1/html/SHA.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/SHA-1.5.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
